.table{

    height: 95vh;
    border: dashed black 1px ;
    margin: 1em;
    display: flex;
    flex-direction:column;
}

.tabHeader{
    height: 7%;
}

.scrolling{
    overflow-y: scroll;
    scrollbar-width:none;
}
